/* ----------------------------------------------
HTML ELEMENTS
------------------------------------------------- */
html.js fieldset.collapsed {height: 1.5em !important;}
body {background-color: #F1F1F1;}
/* Links */
a {
  text-decoration: none;
  color: #AC162C;
}
a:hover {
	color: rgba(172, 22, 45, 0.8);
	text-decoration: underline;
}
a:focus {
	background-color: #ffbf47;
	outline: 3px solid #ffbf47;
}

.region-logo a:focus {
	background: none;
}
.flex-direction-nav a:focus {
	background: none;
}

.btn-primary:active:hover, 
.btn-primary.active:hover, .open > .dropdown-toggle.btn-primary:hover, 
.btn-primary:active:focus, 
.btn-primary.active:focus, 
.open > .dropdown-toggle.btn-primary:focus, 
.btn-primary:active.focus, 
.btn-primary.active.focus, 
.open > .dropdown-toggle.btn-primary.focus {
	color: #fff;
	background-color: #ffbf47;
	border-color: #ffbf47;
}

/* Miscellaneous elements */
hr {
  border-top: 3px solid #AC162C;
}
p {
	margin: 0;
	font-family: 'StobiSans Regular';
}
strong, b {
 font-weight: bold;
}
em, i {
 font-style: italic;
}
pre,
code {
  font: 500 1em/1.5em;
}
div.codeblock {
  border: 1px solid #F0F0F0;
  text-align: left;
  margin: 3px 0;
  padding: 15px;
  overflow: auto;
  background: #f8f8f8;
}
abbr,
acronym {
  cursor: help;
  border-bottom: 1px dotted #895F30;
}
blockquote {
  position: relative;
  line-height: 1.5em;
  border: none;
  padding: 25px 0px 10px;
  font-family: 'Stobi Serif';
  font-weight: normal;
  font-size: 1.2em;
  color: #333;
}
blockquote:before {
  content: "\f10e";
  font-family: 'FontAwesome';
  font-size: 3.0em;
  color: rgba(172,22,44,0.60);
  position:absolute;
  left:-5px;
  top:0;
	z-index: -9999;
}
del,
strike {
  text-decoration: line-through;
}
big {
  font-size: 1.1em;
}
small {
  font-size: .9em;
}
td, th {
  padding: 10px;
}
.breadcrumb {
	padding: 5px 0px;
	margin: 0;
	background: none;
	border: 0;
}

/* Headers */

h1, h2, h3, h4 {
  color: #333;
	padding: 0 0 10px 0;
	margin: 10px 0;
}
h1 a, h2 a, h3 a, h4 a {
  color: #AC162C;
}
h1 {
  font-size: 2.2em;
  font-weight: bold;
}
h2 {
	font-family: 'StobiSans';
	font-weight: bold;
	margin: 0 0 10px 0;
	padding: 15px 0;
	border-bottom: 1px #ac162c solid;
	font-size: 1.6em;
}
h3 {
  font-size: 1.6em;
  font-weight: bold;
  padding-top: 15px
}
h4 {
  font-size: 1.4em;
  font-weight: bold;
}
h5 {
  font-size: 1.2em;
  font-weight: bold;
}
h6 {
  font-size: 1em;
  font-weight: bold;
}
.form-control {
	border-radius: 3px;
}
.btn {
	border-radius: 3px;
}
.btn-primary {
	background-color: #AC162C;
  border: 1px solid #AC162C;
}
.btn-primary:hover,
.btn-primary:focus, 
.btn-primary.focus,
.btn-primary:active, 
.btn-primary.active {
	background: #D32F2F;
	border: 1px solid #D32F2F;
}

#toolbar {
	position: static !important;
	margin: 0 !important;
	padding: 0 !important;
}
  
body.toolbar, body.toolbar-drawer {
	padding-top: 0 !important;
}

.nav > li > a:hover, .nav > li > a:focus {
	background: none;
	text-decoration: underline;
}

/* Lists */

.item-list ul,
.media_centar ul,
.front_sednici ul,
.node_fields_wraper ul,
.submitted_date ol {
	list-style: none;
	margin: 0;
	padding: 0;
}

#main .field-name-body ol {
	padding: 0 20px;
	list-style: decimal;
	margin: 10px 20px;
	font-size: 16px;
  line-height: 1.6em;
}

#main .field-name-body ul {
	padding:0 20px;
	margin: 10px 20px;
}

#main .field-name-body ul li { 
	list-style: disc;
	font-size: 16px;
  line-height: 1.6em;
}

.img-responsive, 
.thumbnail > img, 
.thumbnail a > img, 
.carousel-inner > .item > img, 
.carousel-inner > .item > a > img {
	width: 100%;
}

/* CSS SHORTCUTS */

.red_bg {background: #AC162C;}
.gray_bg {
	background: #333;
	right: 0;
	top: 0;
}
.padding-top {padding-top:15px;}
.padding-bottom {padding-bottom:15px;}
.padding-left {padding-left:15px;}
.padding-right {padding-right:15px;}
.no-padding {padding: 0 !important;}

/* TOP HEADER / LOGO / SOCIAL ICONS / LANGUAGE */

#navbar {margin-bottom: 10px;}

.nav_menu_bg {
	background: #AC162C;
  margin-bottom: 10px;
  padding: 5px 0;
}
#logo a img {width: 100%;}
#search_bar,
#language_bar {
	margin-top: 15px;
}

#contact_bar {
	margin-top: 10px;
}

#contact_bar a {
	font-size: 30px;
	float: right;
	color: #fff;
}

/*  Language Bar  */

#language_bar ul {
	list-style: none;
	padding: 5px 0;
	margin: 0;
	float: right;
}
#language_bar ul li {
	display: inline-block;
	font-size: 1.2em;
}
#language_bar ul li a {
	color: #fff;
	padding: 5px;
}
.language-switcher-locale-session a.session-active {
	font-weight: bold;
	background-color: #fff;
	color: #ac162c !important;
	cursor: default; 
}
#language_bar span.locale-untranslated {
	text-decoration: none !important;
	color: lightgray !important;
	cursor: not-allowed;
	padding: 6px;
}

/*  Search  */

#search_bar .form-control:focus {
	border-color: #fff;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#search_bar .form-group {
	margin-bottom: 10px;
}

#search_bar .input-group .custom-search-box {
	border-bottom-left-radius: 3px;
	border-top-left-radius: 3px;
}

/* NAV MENU */

#block-menu-menu-big-menu .nav li {
	display: block;
	float: left;
	border-right: 1px solid rgb(110, 110, 110);
	width: calc(100% / 4);
	padding: 0px 10px;
}

#block-menu-menu-big-menu .nav li.last {
	border: none;
}

#block-menu-menu-big-menu .nav-text {
	font-family: 'StobiSerif';
	color: #333;
	font-size: 1.5em;
	font-weight: bold;
	text-align: left;
	display: inline-block;
	width: 67%;
}

#block-menu-menu-big-menu .nav li i {
	color: #AC162C;
	font-size: 4em;
	display: inline-block;
	width: 28%;
	margin-right: 10px;
}

@media screen and (max-width: 768px) {
	#block-menu-menu-big-menu .nav li {
		width: 50%;
		border: none;
		text-align: center;
	}
	#block-menu-menu-big-menu .nav-text {
		font-size: 1.2em;
		width: 100%;
		text-align: center;
		padding-top: 10px;
	}
	#block-menu-menu-big-menu .nav li i {
		width: 100%;
		font-size: 2em;
	}
}

/* SLIDERI */

.view-vlada-slider-nov .flexslider {
	margin: 0;
	background: none;
	border: none;
	
	-webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.25);
	box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.25);
	margin-bottom: 15px;
	border-radius: 3px;
	transition: box-shadow 0.3s ease-in-out;
}

.view-vlada-slider-nov .flexslider:hover {
	-webkit-box-shadow: 4px 4px 10px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 4px 4px 10px 0px rgba(0,0,0,0.4);
	box-shadow: 4px 4px 10px 0px rgba(0,0,0,0.4);
}

.flex-caption {
	background: #fff;
	padding: 10px;
 }

.flex-caption a {
  font-size: 1.2em;
  line-height: 1.4em;
	font-weight: bold;
	color: #333;
}

.flexslider .slides img {
	padding: 0;
	line-height: 0;
	background-color: #ffffff;
	border: none !important;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}

.flexslider .flex-direction-nav a,
.flexslider .flex-direction-nav a {
  display: none;
}
.flexslider:hover .flex-direction-nav a,
.flexslider:hover .flex-direction-nav a {
  display: block;
}

.flex-direction-nav a {
	height: 60px;
}

.flex-direction-nav a:before {
	color: rgba(255, 255, 255, 0.8);
	text-shadow: none;
	line-height: 50px;
}

.field-name-field-media-centar-gallery .flexslider {
	-webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.25);
	box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.25);
	margin-bottom: 15px;
}

.field-name-field-media-centar-gallery .flexslider .slides img {
	border-radius: 3px;
}

/* BRZA NAVIGACIJA */

#block-menu-menu-brza-navigacija {
	background: #AC162C;
	padding: 0 15px 15px 15px;
	border-radius: 3px;
}

#block-menu-menu-brza-navigacija .nav > li > a {
	padding: 5px 0px 5px 8px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
}

#block-menu-menu-brza-navigacija .nav > li > a:before {
	content: "—";
	color: #fff;
	margin: 5px;
}

#block-menu-menu-brza-navigacija .nav .open > a, 
#block-menu-menu-brza-navigacija .nav .open > a:hover, 
#block-menu-menu-brza-navigacija .nav .open > a:focus {
	background: none;
	text-decoration: underline;
}

/* TABLES */

table {border: none;}

table th {
    text-transform: none; 
    background: #AC162C;
    color: #fff;
    border: none;
    padding: 3px 10px;
}
tr.even,
tr.odd {
  border: none;
  background: #F0F0F0;
}
tr.odd {
  background: #fff;
}

/* KORISNI VRSKI - FRONTPAGE */

#block-menu-menu-main-korisni-vrski .nav > li > a {
	padding: 5px 0px 5px 8px;
	color: #AC162C;
	font-size: 12pt;
}

#block-menu-menu-main-korisni-vrski .nav > li > a:before,
#block-views-ministerstva-front-block .view-content li.views-row span a:before {
	content: "—";
	color: #AC162C;
	margin: 5px;
}

#block-menu-menu-main-korisni-vrski  .nav .open > a, 
#block-menu-menu-main-korisni-vrski  .nav .open > a:hover, 
#block-menu-menu-main-korisni-vrski  .nav .open > a:focus {
	background: none;
	text-decoration: underline;
}

/* JAVNI OGLASI */

#block-views-view-frontpage-oglasi {
	background: #AC162C;
	padding: 0 8px;
	border-radius: 3px;
}

#block-views-view-frontpage-oglasi tr.javni-oglasi-row {
	background: none;
	border-bottom: 1px solid #fff;	
}

#block-views-view-frontpage-oglasi tr.javni-oglasi-row a {
	color: #fff;
}

/* NASLOVI NA BLOKOVI */

h2.block-title  {
	font-family: 'StobiSans';
	margin: 0 0 10px 0;
	padding: 15px 0;
	border-bottom: 1px #ac162c solid;
	font-size: 1.6em;
}

#block-views-view-frontpage-oglasi h2.block-title,
#block-menu-menu-brza-navigacija h2.block-title {
	font-family: 'StobiSans';
	color: #FFF;
	margin: 0 0 10px 0;
	padding: 15px 0;
	border-bottom: 1px #fff solid;
	font-size: 1.6em;
}

#block-views-view-frontpage-oglasi h2.block-title a {
	color: #FFF;
}

/* CARD VIEW - SITE VESTI */

.card-view .views-special {
	background-color: #FFF;
	-webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.25);
	box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.25);
	margin-bottom: 15px;
	border-radius: 3px;
	transition: box-shadow 0.3s ease-in-out;
}

.card-view .views-special:hover {
	-webkit-box-shadow: 4px 4px 10px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 4px 4px 10px 0px rgba(0,0,0,0.4);
	box-shadow: 4px 4px 10px 0px rgba(0,0,0,0.4);
}

.card-view-img img {
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
.card-view-cat {
	padding: 10px 5px 0px 5px;
}

.card-view-cat:before {
  content: "—";
	color: #AC162C;
	margin: 5px;
}

.card-view-time {
	padding: 10px 5px 0px 5px;
}

.card-view-title {
	padding: 5px 5px 10px 5px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
}

.card-view-title a {
	color: #333;
	font-weight: bold;
}

/* NOVA NASLOVNA */

h2.front-title {
	margin: 0 0 10px 0;
	padding: 15px 0;
	border-bottom: 1px #ac162c solid;
}

h2.front-title a {
	font-family: 'StobiSans';
	font-weight: bold;
	font-size: 1.6em;
}

.front_crven_box {
	background: #AC162C;
	padding: 25px;
	color: #fff;
	margin-bottom: 15px;
	border-radius: 3px;
}

.front_crven_box .logo img {
	margin: 0 auto;
	display: block;
}

#ekonomija .front_crven_box .logo,
#drzhava .front_crven_box .logo,
#opshtestvo .front_crven_box .logo,
#nadvoreshni .front_crven_box .logo,
#otvorena .front_crven_box .logo {
	padding-top: 30px;
	padding-bottom: 45px;
}

.front_crven_box .txt {
	font-size: 16px;
	font-weight: bold;
}

.front_crven_box .txt_povekje {
	border-top: 1px solid white;
	padding-top: 5px;
	margin-top: 15px;
	text-align: center;
}

.front_crven_box .txt_povekje a {
	color: white;
	font-weight: bold;
}

/* NODE CONTENT + NODE FIELD VIEW */

.node-field-view {
	padding: 0;
	margin-bottom: 15px;
}
.submitted_full {
	padding: 5px 0;
  	border-bottom: 1px solid #AC162C;
}
.submitted_postmeta {
	font-weight: bold;
	display: inline-block;
	vertical-align: top;
}
.submitted_date {
	display: inline-block;
	color: #AC162C;	
}

.submitted_date p {display: inline;}

.submitted_date ol {display: inline-block;}

#main .field-name-body p {
	color: #333;
	margin-bottom: 10px;
	font-size: 16px;
}

/**** FIELD NAME / TYPES FOR POSTS ****/

.field {
	padding: 3px;
}

.field-name-field-propratni-dokumenti .field-label {margin: 15px 0;}

.field-name-field-propratni-dokumenti .field-items .field-item {margin-bottom: 15px;}

.field-name-field-sednica-soopstenie .field-item p {
	margin: 0px!important;
	font-weight: 500;
}

.field-name-field-datum-odrzhena-sednica .field-item,
.field-name-field-institucija-oglas .field-item,
.date-display-single {
	color: #AC162C;
	font-weight: 500;
}

.field-name-field-video-portparol .field-label,
.field-name-field-transparency-embed .field-label 
	{display: none;}

.field-iframe-transparency {
	display: block;
	margin: 0px auto;
}

.field-transparency-btn {
	background: #AC162C;
  color: white !important;
  padding: 10px;
  margin-right: 10px;
}

.field-transparency-btn:hover {
	background: rgba(147,35,35,0.75);
}

.field-name-field-minist-foto {
    width: 30%;
    float: left;
    margin-right: 30px;
}

#sednici_tbl {
	border: none !important;
	width: 100% !important;
}

#sednici_tbl th,
#sednici_tbl td {
	border-bottom: 1px solid rgba(147,35,35,0.30);	
}

#sednici_tbl tr:hover {background-color: #f5f5f5}

#block-views-ministerstva-malo-block .field-content a:hover {
	text-decoration: underline
}

/**** MINISTRI ****/

.field-name-field-ministerstvo-logo-1 img {
	width: auto !important;
}

.table > tbody > tr > td {
	vertical-align: middle;
  border: 0;
}

.view-vlada-page-view tbody {
	vertical-align: top;
}


/**** CALENDAR ****/

.view-cal-vlada-view .date-nav-wrapper .prev {
	position: absolute;
    left: 0px;
}

.view-cal-vlada-view .date-nav-wrapper h3 {
	text-align: center;
	padding: 0;
    margin: 0;
    margin-top: 6%;
}

.pagination > li > a,
.pagination > li > span {
	color: #AC162C;
	border-radius: 0px;
	border: 0px;
}

.pagination > .active > a, 
.pagination > .active > span, 
.pagination > .active > a:hover, 
.pagination > .active > span:hover, 
.pagination > .active > a:focus, 
.pagination > .active > span:focus {
	background-color: #AC162C;
    border: none;
	border-radius: 0px !important;
}

.pagination > li > a:hover, 
.pagination > li > span:hover, 
.pagination > li > a:focus, 
.pagination > li > span:focus {
	color: #AC162C;
	border-radius: 0px;
	border: 0px;
	background-color: #ddd;
}

/* New node template */

#Full_Picture img {
	object-fit: cover;
	width: 100%;
	height: 500px;
}

.placeholder_img {
	display: block;
	height: 25px;
}

@media screen and (max-width: 768px) {
	#Full_Picture img {
		display: none;
	}
	.full_foto_node {
		height: 25px;
	}
}

.nav-tabs {
	border: none;
}

.main-content {
	position: relative;
	top: -20px;
	background: white;
	border-radius: 3px;
	box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}

.node-type-large-basic-page {
	background: #f1f1f1;
}

.tabs .nav-tabs > li.active > a, 
.tabs .nav-tabs > li.active > a:hover, 
.tabs .nav-tabs > li.active > a:focus {
	color: #fff;
	cursor: default;
	background-color: #ac162c;
	border: none;
	border-radius: 3px;
}
.tabs .nav-tabs > li > a {
	border: none;
}

figcaption {
	background-color: #f3f3f3;
    padding: 5px;
}

figure {
	margin-right: 15px;
}

#edit-submit--2 .btn-default {
	background-color: #D32F2F !important;
}

/* USLUGI i SERVISI */

#block-block-10 .block-title {
	color: white;
	font-family: 'StobiSans';
	margin: 0 0 10px 0;
	padding: 15px 0;
	border-bottom: 1px white solid;
	font-size: 1.5em;
}

.uslugi-col ul {
	list-style: none;
	margin: 0;
	padding: 10px;
	color: white;
}
.uslugi-col ul li {margin-bottom: 15px;}

.uslugi-col ul li a {
	color: white;
	text-decoration: underline;
	font-weight: bold;
	font-size: 1.2em;
}
.uslugi-col ul li a:hover {
	color: rgba(255,255,255,0.85);
}

/* Footer-content */

#footer-content {
	padding: 25px 0;
}

.footer_grb {
	float:none;
	margin:0 auto;
	width:100px;
}
.footer_main_txt p {
	color: white;
	text-align: center;
	font-size: 1.4em;
	font-family: 'StobiSerif';
}

.footer_social {
	display: block;
	margin: 40px 0;
}
.footer_social a {
	float: left;
	width: 20%;
	padding: 5px;
}

/* Footer Menu */

#block-menu-menu-footer-menu-new .block-title,
#block-views-calendar-footer-block-1 .block-title,
#block-webform-client-block-142 .block-title {
	color: white;
	font-family: 'StobiSans';
	margin: 0 0 10px 0;
	padding: 15px 0;
	border-bottom: 1px white solid;
	font-size: 1.6em;
}
#block-menu-menu-footer-menu-new .nav > li > a {
	padding: 5px 0px 5px 8px;
	color: #fff;
	font-size: 12pt;
}

#block-menu-menu-footer-menu-new .nav > li > a:before {
	content: "—";
	color: #fff;
	margin: 5px;
}

#block-menu-menu-footer-menu-new .nav .open > a, 
#block-menu-menu-footer-menu-new .nav .open > a:hover, 
#block-menu-menu-footer-menu-new .nav .open > a:focus {
	background: none;
	text-decoration: underline;
}

/* Footer Calendar */

#block-views-calendar-footer-block-1 h3 a{
	color: white;
}

#block-views-calendar-footer-block-1 .calendar-calendar tr,
#block-views-calendar-footer-block-1 .calendar-calendar table.mini td.empty {
	background: none;
}

#block-views-calendar-footer-block-1 .calendar-calendar th.days {
	background-color: #fff;
	color: #333;
	font-weight: bold;
}

#block-views-calendar-footer-block-1 table td.mini.has-events a,
#block-views-calendar-footer-block-1 table td.mini.has-no-events {
	color: #fff;
}

#block-views-calendar-footer-block-1 table td.mini.has-events a {
	font-weight: bold;
}
#block-views-calendar-footer-block-1 table td:hover {
	background: none;
}
#block-views-calendar-footer-block-1 table tr td.today {
	background: #fff;
	color: #AC162C !important;
}
#block-views-calendar-footer-block-1 table tr td.today a {
	color: #AC162C !important;
}

/* Footer lowest */

.footer_add {
	color:white;
	padding: 15px 10px;
	text-align: left;
}

.footer_add a {
	color: white;
}

.footer_add a:hover { color: rgba(255,255,255,0.50) }